Changeset 4708281


Ignore:
Timestamp:
Feb 24, 2009, 11:56:43 PM (12 years ago)
Author:
Sam Hartman <hartmans@debian.org>
Branches:
debian
Children:
9d12aa5
Parents:
17acafb
Message:
Version 1.0.5-2

Document changes
Update standards version
Depend on libssl-dev for libcrypto when libdes425 goes away.
Location:
debian
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • debian/changelog

    r412a8be r4708281  
     1barnowl (1.0.5-2) unstable; urgency=low
     2
     3  * Use new mechanism for running -fstack-protector that works back to etch; pulled from upstream
     4  * Do not link against libkrb4 or libkrb5; we use none of their symbols
     5  * Support openssl DES for zcrypt so that we continue to have zcrypt after libdes425 goes away
     6  * Standards version 3.8.0 (no changes needed)
     7
     8 -- Sam Hartman <hartmans@debian.org>  Tue, 24 Feb 2009 23:56:33 -0500
     9
    110barnowl (1.0.5-1) unstable; urgency=high
    211
  • debian/control

    rd09b339 r4708281  
    33Priority: optional
    44Maintainer: Sam Hartman <hartmans@debian.org>
    5 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), autoconf, libglib2.0-dev, libzephyr-dev, libncurses5-dev, libncursesw5-dev, libkrb5-dev, libperl-dev, pkg-config, zip
     5Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), autoconf, libglib2.0-dev, libzephyr-dev, libncurses5-dev, libncursesw5-dev, libkrb5-dev, libperl-dev, pkg-config, zip, libssl-dev
    66vcs-git: git://git.debian.org/git/collab-maint/barnowl.git
    77vcs-browser: http://git.debian.org/?p=collab-maint/barnowl.git
    8 Standards-Version: 3.7.2
     8Standards-Version: 3.8.0
    99
    1010Package: barnowl
Note: See TracChangeset for help on using the changeset viewer.